RubyGems Navigation menu

zassets-plugins-haml_coffee 0.0.1

Haml Coffee processor for zassets.

Gemfile
          gem 'zassets-plugins-haml_coffee', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install zassets-plugins-haml_coffee
  
  
  
  
  
  
  

Authors:

  • Thibault Jouan

Owners:

Total downloads 569

For this version 569

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 8, 2013 (4 KB)

Runtime Dependencies: